Comment 8 for bug 1272788

@Renan

I believe Dimitri made this change to avoid breaking php5-fpm on upgrade
from Precise to Trusty, because the previous version of upstart needs to
have support for the new feature before we can use it.

AFAICT, this means that we can fix this in Trusty+1, but it will remain
like this in Trusty. The workaround is trivial, right? Just remove the
comment?